canadapost-api vulnerabilities

A more complete Canada Post API library

Latest version

1.1.0

First published

3 years ago

Latest version published

3 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
canadapost-api 1.1.0 Latest 26 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 1.0.5 26 Aug, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 1.0.4 31 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 1.0.3 31 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 1.0.2 28 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 1.0.0 28 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 0.0.4 20 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 0.0.3 30 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 0.0.2 08 Feb, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
canadapost-api 0.0.1 08 Feb, 2018 MIT
  • 0 H
  • 0 M
  • 0 L